

@media (min-width:320px){
	.header-logo-img{max-width: 100px;}
	.body-panel{padding: 15px 10px 15px 20px;}
	.icos-contact{width: 25px;}
	.select-idioma{font-size: 14px;}
	.img-idioma{width: 40px;}
	.icos-nav{display:none;}
	.idioma-rbt{width: 20px;height: 20px;}
	.ico-email.png{width:15px;}
	.alg-cel{text-align:center;}
	.alg-email{text-align:center;}
	.pad-idioma{padding: 0 25px 0 0;}
	.footer-copy{font-size: 11px;}
	.ico-payme{width: 160px;}
	.ico-paypal{width: 120px;}
	.label-texto{font-size:11px;}
	.rbt-pagos{width: 18px;height: 18px;}
	.rbt-date{width: 18px;height: 18px;}
	.div-nro-pasajeros span{font-size: 16px;}
	.div-nro-pasajeros{padding: 5px;height: 42px;}
	.div-nro-pasajeros i{font-size:20px;height: 52px;}
	.pad-panel-fecha{padding:5px 2px;}
	.cla-agree{font-size: 10px;}
	.cla-terminos{font-size: 10px;}
	.chk-termins{width:16px;height:16px;}
	.body-tours-header{font-size: 16px;}
	.panel-detalle-contact{font-size: 14px;}
	#IdTable_price th{font-size:14px;}
	.text-fondo1 td{font-size: 14px;}
	.text-fondo2{font-size: 14px;}
	.text-f14{font-size: 14px;}
	.span-date{padding:5px;}
	#IdTable_pasajero th{font-size:10px;}
	.tipo-doc-passj{font-size:12px;}
	.input-limit{height: 32px;flex-wrap: inherit;}
	.input-limit1{height: 32px;flex-wrap: inherit;}
	.padd-pags{padding:10px;}
	.icos-tri{ background: url(./images/chosen-sprite-respo.png) no-repeat 100%;}
	.icos-calend{ background: url(./images/calendar.png) no-repeat 19px 65%;background-size: 15px 60%;background-position-x: 97%;cursor: pointer;}
}
@media (min-width:576px){
	.input-limit1{height: 38px;flex-wrap: inherit;}
	.ico-payme{width: 215px;}
	.ico-paypal{width: 130px;}
	.icos-calend{ background: url(./images/calendar.png) no-repeat 19px 65%;background-size: 15px 53%;background-position-x: 96%;cursor: pointer;}
}
@media (min-width:768px){
	.pad-panel-fecha{padding:5px;}
}
@media (min-width:992px){
	
	.padd-pags{padding:15px 5px;}
	.tipo-doc-passj{font-size:16px;}
	#IdTable_pasajero th{font-size:14px;}
	.span-date{padding:8px;}
	#IdTable_price th{font-size:16px;}
	.panel-detalle-contact{font-size: 18px;}
	.body-tours-header{font-size: 20px;}
	.label-texto{font-size:11px;}
	.chk-termins{width:20px;height:20px;}
	.cla-terminos{font-size: 16px;}
	.cla-agree{font-size: 16px;}
	
	.rbt-pagos{width: 20px;height: 20px;}
	.input-limit{height: 38px;flex-wrap: inherit;}
	.ico-payme{width: 210px;}
	.footer-copy{font-size: 14px;}
	.pad-idioma{padding: 0 25px 0 0;}
	.alg-email{text-align:left;}
	.alg-cel{text-align:right;}
	.icos-contact{width: 25px;}
	.ico-email.png{width:20px;}
	.idioma-rbt{width: 35px;height: 35px;}
	.icos-nav{display:block;}
	.img-idioma{width: 60px;}
	.select-idioma{font-size: 18px;}
	.header-logo-img{max-width: 100px;}
	.body-panel{padding:30px 15px;}
	.rbt-date{width: 25px;height: 25px;}
	.div-nro-pasajeros{padding: 5px;height: 50px;}
}
@media (min-width:1200px){
	.padd-pags{padding:8px 5px;}
	.footer-copy{font-size: 16px;}
	.div-nro-pasajeros i{font-size:25px;}
	.div-nro-pasajeros{padding: 5px;height: 52px;}
	.div-nro-pasajeros span{font-size: 20px;}
	.text-fondo2{font-size: 16px;}
	.text-fondo1 td{font-size: 16px;}
	.text-f14{font-size: 16px;}
	.rbt-pagos{width: 20px;height: 20px;}
	.body-panel{padding:60px 45px;}
	.icos-tri{ background: none;}
}
@media (min-width:1300px){
	#IdTable_pasajero th{font-size:16px;}
	#IdTable_price th{font-size:18px;}
	.padd-pags{padding:2px 6px;}
	.footer-copy{font-size: 18px;}
	.cla-terminos{font-size: 18px;}
	.cla-agree{font-size: 18px;}
	.div-nro-pasajeros{padding: 10px;height: 58px;}
	.text-fondo2{font-size: 18px;}
	.text-f14{font-size: 18px;}
	.text-fondo1 td{font-size: 18px;}
	.input-limit{height: 38px;flex-wrap: inherit;}
	.body-panel{padding:60px 80px;}
	
}
@media (min-width:1390px){
	.label-texto{font-size:14px;}
	.body-panel{padding:60px 95px;}
	.ico-paypal{width: 160px;}
	.ico-payme{width: 260px;}
}

.right{text-align:right;}.left{text-align:left;}.center{text-align:center;}
.p-t-1{padding-top:1px;}.p-t-2{padding-top:2px;}.p-t-3{padding-top:3px;}.p-t-4{padding-top:4px;}.p-t-5{padding-top:5px;}
.p-t-6{padding-top:6px;}.p-t-7{padding-top:7px;}.p-t-8{padding-top:8px;}.p-t-9{padding-top:9px;}.p-t-10{padding-top:10px;}
.p-t-15{padding-top:15px;}.p-t-20{padding-top:20px;}.p-t-25{padding-top:25px;}.p-t-30{padding-top:30px;}.p-t-35{padding-top:35px;}.p-t-40{padding-top:40px;}.p-t-45{padding-top:45px;}.p-t-50{padding-top:50px;}
.p-b-5{padding-bottom:5px;}.p-b-10{padding-bottom:10px;}.p-b-15{padding-bottom:15px;}.p-b-20{padding-bottom:20px;}.p-b-25{padding-bottom:25px;}.p-b-30{padding-bottom:30px;}.p-b-35{padding-bottom:35px;}

.f-10{font-size: 10px;}.f-12{font-size: 12px;}.f-14{font-size: 14px;}.f-16{font-size: 16px;}
.f-18{font-size: 18px;}.f-19{font-size: 19px;}.f-20{font-size: 20px;}.f-21{font-size: 21px;}.f-22{font-size: 22px;}.f-23{font-size: 23px;}.f-24{font-size: 24px;}.f-25{font-size: 25px;}
.f-26{font-size: 26px;}.f-27{font-size: 27px;}.f-28{font-size: 28px;}.f-29{font-size: 29px;}.f-30{font-size: 30px;}
.p-r-0{padding-right: 0px;}
.p-l-0{padding-left: 0px;}
.p-rsv{padding: 3px;}
.h-100{height: 100%;}
.w-100{width: 100%;}
.padd-0{padding:0px;}

.centrar-vert{
    display: flex;
    align-items: center;
}

.header-contact{
	background:#212121;
}
.header-logo{
	background:#a02042;
}
.header-logo-img{
    height: auto;
    padding-top: 5px;
}
.select-idioma{
	color: #fff;
    font-weight: 600;
    padding: 10px;
}
.idioma-rbt{
    border: 1px solid #3E7AFF;
    background: inherit;
}
.margr-select{
	margin-right: 30px;
}
.mg-10{
	margin-left: 10px;
}
.icos-follow{
	width: 250px;
}
.pad-fecha{
	padding: 5px;
}
.pad-inform{
	padding:15px;
}
.body-panel{
	background:#fff;
}
.body-tours-header{
	background: linear-gradient(to right, #a02042, #a02042);
    color: #fff;
    padding: 10px;
    font-weight: 600;
    border-radius: 10px 10px 0 0;
	text-transform: uppercase;
}
.body-tours{
	border:2px solid #a02042;
}
.p-details-panls{
	padding: 10px 22px;
}
.text-f14{color:#955353;font-weight:700;}
.panel-detalle-contact{
	background: #F3872D;
    color: #fff;
    padding: 6px;
    font-weight: 500;
	text-align:center;
}
.panel-detalle-bord{
	border:2px solid #F3872D;
}
.footer-copy{
	background:#1F273C;
	color: #fff;
    padding: 10px 5px;
    font-weight: 400;
    font-family: revert;
}
.correo-cel{
	color: #fff;
    padding: 5px 15px;
}
.icos-nav{
	color: #fff;
    padding: 15px;
	text-align:center;
}
.label-texto{
	color: #333;
    font-weight: 700;
    padding: 5px 0;
}
.div-nro-pasajeros i{color: #2aadf8;}
.div-nro-pasajeros span{
    font-weight: 400;
}
.minus-padd{
	padding-right: 20px;
}
.plus-padd{
	padding-left:20px;
}
.div-nro-pasajeros{
	border: 2px solid #ddd;
    border-radius: 8px;
	display: inline-flex;
    align-items: start;
}
#IdTable_price th{
	font-weight:600;
	background:#DADADA;
	border:1px solid #49505736;
}
.tableprice-fondo1{
	background:#EDEDED;
}
.tableprice-fondo2{
	background:#BB3C44;
}
.text-fondo2{
    color: #fff;
}
.border-fondo2{
	border-right: 1px solid #dddddda3;
}
.text-fondo1 td{
    color: #495057;
}
.border-fondo1{
	border-right: 1px solid #dddddda3;
}
.btn-paynow{
	background: #FB3640;
    color: #fff;
    padding: 12px 30px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 15px;
    border: none;
}
.cla-agree{
    font-weight: 700;
}
.cla-terminos{
	color: #037de2;
    font-weight: 600;
	text-decoration: none;
}
#IdTable_pasajero{
	border:1px solid #999999;
}
#IdTable_pasajero th{
	background: #CCCBCB;
	text-align:center;
}
.border-passj{
	border-right:1px solid #999999;
}